# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  course_name: MyString
  course_number: MyString
  section_number: MyString
  term: MyString
  instructor: MyString

two:
  user: two
  course_name: MyString
  course_number: MyString
  section_number: MyString
  term: MyString
  instructor: MyString
